@echo off

call :check_gsqlcmd

gsqlcmd localconfig

goto :EOF


:check_gsqlcmd

gsqlcmd connections>nul 2>nul

if errorlevel 1 (
    echo.
    echo gsqlcmd not found. Download it here: https://www.gsqlcmd.com
    pause
    exit
)

goto :EOF

:END
